IF OBJECT_ID('[Udsatte børn og unge].[DimUBUBaggrundForældreType]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUBaggrundForældreType] WHERE [DimUBUBaggrundForældreTypeID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUBaggrundForældreType]([DimUBUBaggrundForældreTypeID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUBaggrundForældreType] SET
   [MisbrugForældre] = 'Ukendt'
	,[KriminalitetForældre] = 'Ukendt'
	,[BekymrendeAdfærdForældre] = 'Ukendt'
	,[NedsatFysiskPsykiskFunktionsevneForældre] = 'Ukendt'
	,[VoldIHjemmet] = 'Ukendt'
	,[UtilstrækkeligOmsorg] = 'Ukendt'
	,[FogedsagHjemløshed] = 'Ukendt'
	,[SundhedsforholdForældre] = 'Ukendt'
	,[OvergrebBarn] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUBaggrundForældreTypeID] = -1
END
GO
